[Enemy03A]
Grafico=Enemigo3.bmp
Velocidad=55
[Boss_02A]
Core1=1
XCore1=0
YCore1=46
Pos1=11
Laser01=1
XLaser01=48
YLaser01=19
LaserType01=2
Laser02=1
XLaser02=0
YLaser02=47
LaserType02=2
Laser03=1
XLaser03=0
YLaser03=84
LaserType03=2
Laser04=1
XLaser04=48
YLaser04=112
LaserType04=2
GfxCore1=
Core2=0
XCore2=0
YCore2=0
GfxCore2=
Pos2=1
Core3=0
XCore3=0
YCore3=0
GfxCore3=
Pos3=1
Core4=0
XCore4=0
YCore4=0
GfxCore4=
Pos4=1
Core5=0
XCore5=0
YCore5=0
GfxCore5=
Pos5=1
Laser05=0
XLaser05=0
YLaser05=0
LaserType05=1
Laser06=0
XLaser06=0
YLaser06=0
LaserType06=1
Laser07=0
XLaser07=0
YLaser07=0
LaserType07=1
Laser08=0
XLaser08=0
YLaser08=0
LaserType08=1
Laser09=0
XLaser09=0
YLaser09=0
LaserType09=1
Laser10=0
XLaser10=0
YLaser10=0
LaserType10=1
Laser1Width=162
Laser1Height=59
Laser1Delay=1500
Laser1Speed=50
Laser1Power=10
Laser2Width=75
Laser2Height=12
Laser2Delay=1500
Laser2Speed=35
Laser2Power=1
Grafico=
[Enemy05A]
Grafico=Enemigo5A.bmp
[Enemy05B]
Grafico=Enemigo5B.bmp
[Enemy05C]
Grafico=Enemigo5C.bmp
[Enemy05D]
Grafico=Enemigo5D.bmp
[Base_01A]
Grafico=Base1A.bmp
NormalShoot=0
XDisparo=32
YDisparo=16
ColisionX1=-6
ColisionX2=70
ColisionY1=-6
ColisionY2=70
Bas2Enabled=0
Bas2Gfx=
Bas2FramesH=1
Bas2FramesV=1
Bas3Enabled=0
Bas3Gfx=
Bas3FramesH=1
Bas3FramesV=1
Bas4Enabled=0
Bas4Gfx=
Bas4FramesH=1
Bas4FramesV=1
Bas5Enabled=0
Bas5Gfx=
Bas5FramesH=1
Bas5FramesV=1
Bas6Enabled=0
Bas6Gfx=
Bas6FramesH=1
Bas6FramesV=1
[Base_01B]
Grafico=Base1B.bmp
NormalShoot=0
XDisparo=32
YDisparo=8
ColisionX1=-6
ColisionX2=70
ColisionY1=-6
ColisionY2=70
Bas2Enabled=0
Bas2Gfx=
Bas2FramesH=1
Bas2FramesV=1
Bas3Enabled=0
Bas3Gfx=
Bas3FramesH=1
Bas3FramesV=1
Bas4Enabled=0
Bas4Gfx=
Bas4FramesH=1
Bas4FramesV=1
Bas5Enabled=0
Bas5Gfx=
Bas5FramesH=1
Bas5FramesV=1
Bas6Enabled=0
Bas6Gfx=
Bas6FramesH=1
Bas6FramesV=1
[Enemy04A]
Grafico=Enemy04C.bmp
FramesH=6
FramesV=1
AnimSpeed=80
Velocidad=30
[Enemy04B]
Grafico=Enemy04D.bmp
FramesH=6
[Enemy01A]
FramesV=1
Velocidad=24
Grafico=
[Enemy01B]
Velocidad=24
Grafico=
[Boss_01A]
Grafico=
[Boss_01B]
Grafico=
[Boss_01C]
Grafico=
[Boss_01D]
Grafico=
[Boss_02B]
Grafico=
[Boss_02C]
Grafico=
[Boss_02D]
Grafico=
[Boss_03A]
Grafico=
[Boss_03B]
Grafico=
[Boss_03C]
Grafico=
[Boss_03D]
Grafico=
[Boss_04A]
Grafico=
[Boss_04B]
Grafico=
[Boss_04C]
Grafico=
[Boss_04D]
Grafico=
[Boss_05A]
Grafico=
[Boss_05B]
Grafico=
[Boss_05C]
Grafico=
[Boss_05D]
Grafico=
[Boss_06A]
Grafico=
[Boss_06B]
Grafico=
[Boss_06C]
Grafico=
[Boss_06D]
Grafico=
[Boss_07A]
Grafico=
[Boss_07B]
Grafico=
[Boss_07C]
Grafico=
[Boss_07D]
Grafico=
[Boss_08A]
Grafico=
[Boss_08B]
Grafico=
[Boss_08C]
Grafico=
[Boss_08D]
Grafico=
[Boss_09A]
Grafico=
[Boss_09B]
Grafico=
[Boss_09C]
Grafico=
[Boss_09D]
Grafico=
[Boss_10A]
Grafico=
[Boss_10B]
Grafico=
[Boss_10C]
Grafico=
[Boss_10D]
Grafico=
[Boss_11A]
Grafico=
[Boss_11B]
Grafico=
[Boss_11C]
Grafico=
[Boss_11D]
Grafico=
[Base_01C]
Grafico=
[Base_01D]
Grafico=
[Base_02A]
Grafico=
[Base_02B]
Grafico=
[Base_02C]
Grafico=
[Base_02D]
Grafico=
[Base_03A]
Grafico=
[Base_03B]
Grafico=
[Base_03C]
Grafico=
[Base_03D]
Grafico=
[Base_04A]
Grafico=
[Base_04B]
Grafico=
[Base_04C]
Grafico=
[Base_04D]
Grafico=
[Base_05A]
Grafico=
[Base_05B]
Grafico=
[Base_05C]
Grafico=
[Base_05D]
Grafico=
[Base_06A]
Grafico=
[Base_06B]
Grafico=
[Base_06C]
Grafico=
[Base_06D]
Grafico=
[Base_07A]
Grafico=
[Base_07B]
Grafico=
[Base_07C]
Grafico=
[Base_07D]
Grafico=
[Base_08A]
Grafico=
[Base_08B]
Grafico=
[Base_08C]
Grafico=
[Base_08D]
Grafico=
[Base_09A]
Grafico=
[Base_09B]
Grafico=
[Base_09C]
Grafico=
[Base_09D]
Grafico=
[Base_10A]
Grafico=
[Base_10B]
Grafico=
[Base_10C]
Grafico=
[Base_10D]
Grafico=
[Base_11A]
Grafico=
[Base_11B]
Grafico=
[Base_11C]
Grafico=
[Base_11D]
Grafico=
[Base_12A]
Grafico=
[Base_12B]
Grafico=
[Base_12C]
Grafico=
[Base_12D]
Grafico=
[Base_13A]
Grafico=
[Base_13B]
Grafico=
[Base_13C]
Grafico=
[Base_13D]
Grafico=
[Base_14A]
Grafico=
[Base_14B]
Grafico=
[Base_14C]
Grafico=
[Base_14D]
Grafico=
[Base_15A]
Grafico=
[Base_15B]
Grafico=
[Base_15C]
Grafico=
[Base_15D]
Grafico=
[Enemy01C]
Grafico=
[Enemy01D]
Grafico=
[Enemy02A]
Grafico=
[Enemy02B]
Grafico=
[Enemy02C]
Grafico=
[Enemy02D]
Grafico=
[Enemy03B]
Grafico=
[Enemy03C]
Grafico=
[Enemy03D]
Grafico=
[Enemy04C]
Grafico=
[Enemy04D]
Grafico=
[Enemy06A]
Grafico=
[Enemy06B]
Grafico=
[Enemy06C]
Grafico=
[Enemy06D]
Grafico=
[Enemy07A]
Grafico=
[Enemy07B]
Grafico=
[Enemy07C]
Grafico=
[Enemy07D]
Grafico=
[Enemy08A]
Grafico=
[Enemy08B]
Grafico=
[Enemy08C]
Grafico=
[Enemy08D]
Grafico=
[Enemy09A]
Grafico=
[Enemy09B]
Grafico=
[Enemy09C]
Grafico=
[Enemy09D]
Grafico=
[Enemy10A]
Grafico=
[Enemy10B]
Grafico=
[Enemy10C]
Grafico=
[Enemy10D]
Grafico=
[Enemy11A]
Grafico=
[Enemy11B]
Grafico=
[Enemy11C]
Grafico=
[Enemy11D]
Grafico=
[Enemy12A]
Grafico=
[Enemy12B]
Grafico=
[Enemy12C]
Grafico=
[Enemy12D]
Grafico=
[Enemy13A]
Grafico=
[Enemy13B]
Grafico=
[Enemy13C]
Grafico=
[Enemy13D]
Grafico=
[Enemy14A]
Grafico=
[Enemy14B]
Grafico=
[Enemy14C]
Grafico=
[Enemy14D]
Grafico=
[Enemy15A]
Grafico=
[Enemy15B]
Grafico=
[Enemy15C]
Grafico=
[Enemy15D]
Grafico=
[Enemy16A]
Grafico=
[Enemy16B]
Grafico=
[Enemy16C]
Grafico=
[Enemy16D]
Grafico=
[Enemy17A]
Grafico=
[Enemy17B]
Grafico=
[Enemy17C]
Grafico=
[Enemy17D]
Grafico=
[Enemy18A]
Grafico=
[Enemy18B]
Grafico=
[Enemy18C]
Grafico=
[Enemy18D]
Grafico=
[Enemy19A]
Grafico=
[Enemy19B]
Grafico=
[Enemy19C]
Grafico=
[Enemy19D]
Grafico=
[Enemy20A]
Grafico=
[Enemy20B]
Grafico=
[Enemy20C]
Grafico=
[Enemy20D]
Grafico=
[Enemy21A]
Grafico=
[Enemy21B]
Grafico=
[Enemy21C]
Grafico=
[Enemy21D]
Grafico=
[Enemy22A]
Grafico=
[Enemy22B]
Grafico=
[Enemy22C]
Grafico=
[Enemy22D]
Grafico=
[Enemy23A]
Grafico=
[Enemy23B]
Grafico=
[Enemy23C]
Grafico=
[Enemy23D]
Grafico=
[Enemy24A]
Grafico=
[Enemy24B]
Grafico=
[Enemy24C]
Grafico=
[Enemy24D]
Grafico=
[Enemy25A]
Grafico=
[Enemy25B]
Grafico=
[Enemy25C]
Grafico=
[Enemy25D]
Grafico=
[Enemy26A]
Grafico=
[Enemy26B]
Grafico=
[Enemy26C]
Grafico=
[Enemy26D]
Grafico=
[Enemy27A]
Grafico=
[Enemy27B]
Grafico=
[Enemy27C]
Grafico=
[Enemy27D]
Grafico=
[Enemy28A]
Grafico=
[Enemy28B]
Grafico=
[Enemy28C]
Grafico=
[Enemy28D]
Grafico=
[Enemy29A]
Grafico=
[Enemy29B]
Grafico=
[Enemy29C]
Grafico=
[Enemy29D]
Grafico=
[Enemy30A]
Grafico=
[Enemy30B]
Grafico=
[Enemy30C]
Grafico=
[Enemy30D]
Grafico=
[Configuracion]
VersionEditor=17
